Bug 1475002 - [Docs][RFE][Telemetry] Document how to enable CMT plugin
[Docs][RFE][Telemetry] Document how to enable CMT plugin
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity medium
: ga
: 12.0 (Pike)
Assigned To: Sandra McCann
RHOS Documentation Team
: Documentation, FutureFeature, Triaged
: 1475005 (view as bug list)
Depends On: 1329372 1506202
  Show dependency treegraph
Reported: 2017-07-25 16:05 EDT by Sandra McCann
Modified: 2017-12-20 14:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-20 14:04:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-25 16:05:26 EDT
Document how to enable the 'cmt' plugin with LibvirtEnabledPerfEvents in nova-libvirt.yaml.  Add this to the Performance Monitoring client-side tools chapter (to be added) to the Monitoring Tools Configuration Guide.
Comment 2 Lucy Bopf 2017-08-07 22:24:26 EDT
Assigning to Martin for review.
Comment 17 Sandra McCann 2017-11-30 09:59:20 EST
*** Bug 1475005 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.